Subject: missing messages
From: "jp.de.jong" <[email-masked]>
To: [email-masked]
Date: Thu, 14 Dec 1995 21:54:27 +0100 (MET)

Sometimes messages don't seem to arrive.
The next two messages were sent from two locations
(at work and at home) and they did not appear in the list.

The subscribtion (at [email-masked]) to the list however 
did arrive and I got the welcome message from Michael.

Can it be that messages from people not subscribed to the list
are filtered?

The mail from [email-masked] may have been sent before
Michael acknowledged my subscription. And I just realised that
I sent the first mail from [email-masked] which used to be
[email-masked].

All [email-masked] (now) have the same destination as
    [email-masked], and this may not be obvious to someone
receiving mail from either address.

I want to move the subscribtion from [email-masked] (work)
to [email-masked] (home) but I wanted some overlap to make
sure I didn't miss any mail.

>From [email-masked] Thu Dec  7 10:49:40 1995
To: [email-masked]
Subject: Re: Hi

The messages below are from my son Mark.

_.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._

> Hello everyone,
>
> I have been reading this list from afar for quite a while now, through the 
> Aminet CD's. But at last I have got myself on-line and can join in.
Welcome !

> First off I must say how sensible most people are, I like to see people
> asking things like 'How do I hide the mouse pointer' and getting sensible
> responses and not 'elite' type people laughing and taking the p***.
I agree with you. Everybody had to be a beginner once, so without
lamers there wouldn't be profs !

> Anyway I think I will start off with a few questions of my own, no laughing
> you at the back!
>
> a) Does anyone know a way of iconifying an Amos program?
>    i.e. Flip to Workbench and leave an icon on it that the user can double
>    click on to return to the Amos program. A lot to ask I know,
>    maybe a window type title bar with gadgets would work just as well?

The easylife extension has a command to 'iconify'. It creates a window
type title bar on the Workbench screen. This is how I used it:

Amos Lock
Amos To Back

' The command where it's all about
A=Eliconify Amos(X,Y,TITLE$)

' If the close gadget is pressed then stop
If A=0 Then End

Amos To Front
Amos Unlock

> b) How much is, and where do I get Andy Churches' Intuition Extension?
Beats me.

> c) Any ideas on how to pass Tooltypes information to Amos from an icon?
No, sorry.

> d) Does anyone have file format descriptions of Bmp,Jpeg,Pic and any other
     picture file format? This is for the author of BlackBoard, he can't
     use datatypes for one reason or another. I have found GIF,PCX & IFF
     descriptions anybody got any others please?
Don't know either.

> Now some Amos product info:
>
> AGA EXTENSION:
> The AGA extension previously sold by Amiganuts (who have now gone bust)
> is being sold by F1 Licenceware i.e. Me! It now costs 3.99 instead of the
> previous price of 10.

What can the AGA extension do, and what instruction does it have ?

>
> />Steve Bye<\   [email-masked]    
>
>
> --------------------
> |  F1 Licenceware  |
> --------------------

This message was written by   A2000/00 / 1MB Chip / 4MB Fast / 540 MEG HD
(-:     Mark de Jong    :-)   Press any key... no, no, no, NOT THAT ONE !

_.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._

>From [email-masked]  Tue Dec 12
To: [email-masked]
Subject: Re: Help me a little. Please!

> Hi.
> Does anyone have a nice fileselector made in interface
> and is well remarked? If so, then please send it to me.

> By the way. Does anyone know how I fast can check
> how many files there is in a directory and is it possible

You can check how much files and directory's there are on a
disk with the JD extension commands:

A=Jd Count Files(DEVICE$)
A=Jd Count Dirs(DEVICE$)

> to redimension a variable after I already have dimensioned it?

Only to reduce the size of an array, not to enlarge.
Again, the JD extension has got a command for this:

Jd Reduce Dim ARRAY(VAR(0)),ND

This message was written by   A2000/00 / 1MB Chip / 4MB Fast / 540 MEG HD
(-:     Mark de Jong    :-)   Press any key... no, no, no, NOT THAT ONE !

_.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._.,-*~'`^`'~*-,._

Joop  de Jong (say : Yoap the Yong)

[email-masked] (J.P. de Jong)